<?php
$style = $content;
switch ($style) {
	case 'solid':
		?>
			<div class="sep"></div>
		<?php
		break;
    case 'linked':
        ?>
			<div class="divider-top"><a href="#"><?php _e('Back to Top', THEMEMAKERS_THEME_FOLDER_NAME) ?></a></div>
        <?php
        break;

    case 'white-space':
        ?>
			<div class="white-space clear">&nbsp;</div>
        <?php
        break;

    default:
        break;
}
